spring.application.name=workflow
server.port=8080
server.context-path=/horizon-workflow-boot
spring.http.encoding.force=true
spring.http.encoding.charset=UTF-8
spring.http.encoding.enabled=true
server.session.timeout=1800
appEnvironment.jarPropReadonly=false